.tp-caption.boxed_large_green, .tp-caption.boxed_medium_green {
	background: #553b96 !important;
}
.tp-button.green  {
	background: #553b96 !important;
}

.tp-button:hover.green {
	background: #4B3486 !important;
}
h1, h2, h3, h4, h5, h6 {
	text-transform:none !important;
}
.get_in_touch li p, .get_in_touch li a {
	text-transform:none !important;
} 
#process-steps .steps {
	display: block; width: 45%; float: left; margin-right: 20px; margin-top: 40px;
}
#process-steps .steps strong {
	font-size: 20px;
}
.home div.recent_works li a {
	display: none;
}
.isotopeMenu {
	text-align:left !important;
}
body .isotopeMenu  a.active {
	background-color: #553b96 !important;
	color: rgb(255, 255, 255) !important;
}
body .isotopeMenu > li {
	background-color: #2c3e50 !important;
}
body .isotopeMenu > li a:hover {
		color:#fff !important
}
body .isotopeMenu > li:hover {
	background-color:#553b96 !important;
}
aside#text-7 {
	max-width: 200px;
}